{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/?namespace=static-9.0.5_37760-eu"
        }
    },
    "affixes": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/1?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rebosante",
            "id": 1
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/2?namespace=static-9.0.5_37760-eu"
            },
            "name": "Inquieta",
            "id": 2
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/3?namespace=static-9.0.5_37760-eu"
            },
            "name": "Volc\u00e1nica",
            "id": 3
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/4?namespace=static-9.0.5_37760-eu"
            },
            "name": "Necr\u00f3tica",
            "id": 4
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/5?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bullente",
            "id": 5
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/6?namespace=static-9.0.5_37760-eu"
            },
            "name": "Furibunda",
            "id": 6
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/7?namespace=static-9.0.5_37760-eu"
            },
            "name": "Potenciante",
            "id": 7
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/8?namespace=static-9.0.5_37760-eu"
            },
            "name": "Sanguina",
            "id": 8
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/9?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tir\u00e1nica",
            "id": 9
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/10?namespace=static-9.0.5_37760-eu"
            },
            "name": "Reforzada",
            "id": 10
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/11?namespace=static-9.0.5_37760-eu"
            },
            "name": "Detonante",
            "id": 11
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/12?namespace=static-9.0.5_37760-eu"
            },
            "name": "Dolorosa",
            "id": 12
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/13?namespace=static-9.0.5_37760-eu"
            },
            "name": "Explosiva",
            "id": 13
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/14?namespace=static-9.0.5_37760-eu"
            },
            "name": "S\u00edsmica",
            "id": 14
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/16?namespace=static-9.0.5_37760-eu"
            },
            "name": "Infestada",
            "id": 16
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/117?namespace=static-9.0.5_37760-eu"
            },
            "name": "Segadora",
            "id": 117
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/119?namespace=static-9.0.5_37760-eu"
            },
            "name": "Cautivadora",
            "id": 119
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/120?namespace=static-9.0.5_37760-eu"
            },
            "name": "Despierta",
            "id": 120
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/121?namespace=static-9.0.5_37760-eu"
            },
            "name": "Orgulloso",
            "id": 121
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/122?namespace=static-9.0.5_37760-eu"
            },
            "name": "Inspiradora",
            "id": 122
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/123?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rencorosa",
            "id": 123
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/124?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tormentosa",
            "id": 124
        }
    ]
}